html {
}

* {
	margin: 0;
	padding: 0;
}

body {
	padding: 0;
	margin: 0 auto;
	background: silver url(../images/bg_long.jpg) repeat;
}

h1 {
	color: #2e7a7a;
	font: bold 1.2em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-bottom: 10px;
	text-transform: uppercase;
	margin-top: 10px;
}

h2 {
	color: #30a598;
	padding-top: 15px;
	font: bold 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-bottom: 5px;
}

h3 {
	font: bold 0.9em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#container {
	width: 960px;
	border-right: 1px solid gray;
	border-left: 1px solid gray;
	margin-left: auto;
	margin-right: auto;
	height: 800px;
	background-color: white;
}

#topnav {
	background: #8BD400 repeat-x;
	height: 25px;
}

#topnav ul {
	text-align: center;
	list-style-type: none;
}

#topnav li {
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
	color: #3f3f3f;
}

#topnav li a {
	color: black;
	text-decoration: none;
	padding: 6px 25px;
	display: block;
	font: 0.7em "Lucida Grande", Lucida, Verdana, sans-serif;
}

a.external_link {
	background: url(../images/external_link.gif) no-repeat right top;
	padding-right: 20px;
}

#topnav li a:hover {
	background-color: #6DA203;
	color: #E4FFD3;
		font: 0.7em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#topnav p {
	color: red;
	float: left;
	font: bold 0.7em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-left: 400px;
}

#banner {
	background: url(../images/clubmac_banner_repeat.jpg) repeat-x;
	height: 150px;
}

.clubmac_logo {
	padding-top: 15px;
	padding-left: 30px;
	float: left;
}

.clubmac_title {
	color: #3e6c37;
	padding-left: 120px;
	padding-top: 45px;
	letter-spacing: 0.1em;
	font: bold 1.5em Georgia, "Times New Roman", Times, serif;
}

.clubmac_descriptor {
	color: #646464;
	font: 1em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	padding-left: 120px;
}



#header {
	background-color: #8BD400;
	width: 960px;
	margin: 0 0 35px;
	height: 35px;
}

#header ul, ul ul {
  	list-style-type: none;
	float: left;
	background-color: #8BD400;
}

#header ul li {
	float: left;
}

#header ul li ul {
	position: absolute;
	left: -1200em;
	margin-left: -1px;
}

#header li:hover ul {
	left: auto;
}

#header ul a {
	display: block;
	color: #2B3F00;
	font: 0.9em "Lucida Grande", Lucida, Verdana, sans-serif;
  	text-decoration: none;
	padding: 9px 25px;
}

#header ul li li a {
	font: 0.9em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#header ul li:last-child a {
	border-right: 0;
	border-bottom: 0;
}

#header ul a:hover,
#header ul a:focus {
	color: #E4FFD3;
	background-color: #6DA203;
}

.date {
	color: #5d5d5d;
	font: 0.7em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	border-bottom: 1px dotted #6DA203;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: white;
	padding-right: 55px;
	clear: left;
}

#middle_content {
	background: url(../images/background_container.jpg) repeat-y;
	width: 960px;
	float: left;
}

#content {
	margin-top: 5px;
	padding-bottom: 10px;
	padding-right: 10px;
	margin-left: 40px;
	float: left;
	width: 575px;
}

#content p {
	color: #3f3f3f;
	text-align: left;
	padding-top: 7px;
	font: 0.9em/1.4em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#content ul {
	list-style-type: none;
	text-decoration: none;
	margin-left: 25px;
	float: none;
}

#content ul li {
	color: #3f3f3f;
	font: 0.9em/1.4em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 5px;
	list-style-image: url(../images/green_square.png);
}

#content ul li a {
	text-decoration: underline;
}

#content ul li ul {
	background-color: white;
}

#content ul li ul li {
	color: #3f3f3f;
	font: 0.9em "Lucida Grande", Lucida, Verdana, sans-serif;
	list-style-image: url(../images/green_square.png);
}

#content ul li ul li a {
	text-decoration: underline;
}

#content ol li {
	color: #3f3f3f;
	font: 0.9em/1.5em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 5px;
	margin-left: 0;
	list-style-type: decimal;
	list-style-position: inside;
}

blockquote {
	background-color: #d3f8ce;
	padding: 10px 10px 10px 15px;
	font: 0.8em "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #373737;
	margin: 15px 25px 15px 5px;
	border-left: 4px outset #d3f900;
}

#extra {
	float: right;
	width: 210px;
	display: inline;
	margin-right: 18px;
	margin-top: 18px;
	background: url(../images/extra_rounded_corners.gif) no-repeat left top;
}

#extra h2 {
	font: bold 1em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	color: teal;
	padding-left: 10px;
	margin-top: 0;
	padding-top: 10px;
	text-align: left;
}

.extra_headline {
	color: teal;
	padding-top: 15px;
	font: 1em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	padding-bottom: 5px;
}

#extra p {
	color: black;
	padding-left: 5px;
	padding: 10px;
	font: 0.8em/1.4em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#extra ul {
	margin-left: 25px;
	padding-left: 7px;
}

#extra ul li {
	list-style-type: none;
	font: 0.8em/1.4em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	list-style-image: url(../images/green_square.png);
	padding: 5px 10px 5px 7px;
}

#footer {
	width: 960px;
	clear: both;
	padding: 10px 0 0;
	margin: 25px auto 0;
	border-top: 1px dotted #6DA203;
	background-color: white;
}

#footer p {
	color: #3f3f3f;
	font: 0.6em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
}

img.imageleft {
	float: left;
	margin-bottom: 5px;
	padding: 0;
	margin-right: 5px;
}

a.external_link {
	background: url(../images/external_link.gif) no-repeat right top;
	padding-right: 20px;
}

.galmac {
	background-color: #cafe97;
	border: 1px solid #a6a6a6;
	padding: 5px 5px 10px 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 500px;
}

.statement {
	background-color: #ebebeb;
	border: 1px solid #a6a6a6;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 525px;
	padding: 10px;
}

.tealarrow {
	padding-left: 25px;
	background-position: 0;
}

.emphasis {
	color: #7cfb00;
}

.picture {
}

.clearthefloats {
	clear: both;
}

.wraparound {
	text-align: justify;
	float: left;
}

.alignleft {
	float: left;
	margin-right: 15px;
	margin-top: 10px;
	border: 1px solid black;
	background-color: #dcdcdc;
	padding: 5px;
}

.merrion_floods {
	float: left;
	margin-top: 25px;
	border: 1px solid black;
	background-color: #dcdcdc;
	padding: 5px;
	margin-bottom: 25px;
}

.owc_ssd_480 {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid black;
}

.compub {
	color: red;
	font-weight: bold;
	font-style: italic;
}

.ssd {
	border: 1px solid gray;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #eee;
	width: 450px;
}

table th, table td {
	text-align: center;
	margin: 0;
}

table th {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid gray;
}

table td {
	padding-top: 15px;
	padding-bottom: 10px;
}

.ssd_caption {
	color: #484848;
	font: bold 1.4em/2em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
}

.ssd_head {
	color: black;
	font: bold 1em/1.4em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
	border-bottom: 2px solid black;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.ssd_body {
	font: 1em/1.2em "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Lucida, Verdana, sans-serif;
}

